Subject: file size limits

From: Borislav Kovacevic <[email-masked]>
Date: Mon, 1 Oct 2001 17:44:54 -0400 (EDT)

Hi CCLers,
My question is: why are total size of temporary files in Gussian (rwf) and  
in Molpro limited to max. 16 Gb under the Linux operating sistem.
I know that in 32 bit operating system maximum file size is 2GB.          
In Gaussian I can split rwf files but 8 (16GB) is maximum number of
them. Why?
In new version of Linux (kernel 2.4) this 2 Gb problem is solved, i.e. I   
can have a file larger than 2 Gb. I tried with Molpro and sucessfully
wrote file larger than 2 Gb, but it seems that there is a 16 Gb limit
anyway.
Why this limit exists and is there any way to change it?

             Thanks very much!

 ===========================================================================
	       
  Boris Kovacevic			Phone: (385) (1) 4561-117
  Quantum chemistry group		Fax:   (385) (1) 4680-197
  "Rudjer Boskovic" Institute		e-mail: [email-masked]
  Bijenicka 54, 10000 Zagreb		 
  Croatia 
			  
 ============================================================================